/*TO Header OPOU vriskete kai to logo,pano apo tin barra..*/
#rt-header {
background-image: none;
background-color: #ffffff;/*background-color: #FDEDC9;*/
/*background-image: url(../images/myimages/myheader1.png);*/
}
/*TO XROMA GIA TO BODY*/
#rt-main .rt-container {
background: #ffffff;

}
/*to k2 back to top namen fenete */
.itemBackToTop{ display:none } 

/*gia na kamo transparrent tin eikonta ego den to kamno*/
.main-surround {
box-shadow: 0 0 12px rgba(0,0,0,0.3);
background-color: #F4F4F4;  /*background-color: transparent;*/
border-left: 1px solid #c0c0c0;
border-right: 1px solid #c0c0c0;
border-bottom: 1px solid #c0c0c0;
}

/*borders eksoterika*/
.main-surround2 {
border-left: 0px solid #e0e0e0;
border-right: 0px solid #e0e0e0;
border-bottom: 0px solid #e0e0e0;
}
/*Allagi tou background*/
.main-pattern-scratch {
/*background-image:none;*/
background-image: url(../images/myimages/paper_bg.jpg);
}

/*BARRA*/
#rt-navigation3 {
background-image: none; }
#rt-navigation2 {
background-image: none;
background-color: #fff;/*XROMA GYRO POU TO NAVIGATION*/
 }
/*BARRA ,on hover,xroma barras on hover-active*/
.rt-menubar .menutop li.active .item {
background-color: #0898ff;
/*background-image: url(../images/overlays/dark/light-10.png);*/
background-image:none;
box-shadow: inset 0 2px 8px rgba(0,0,0,0.7);
}
/*menubar ta grammataa*/
.menu-block {
text-transform: normal;
}

/* ALLAGES */

#rt-sidebar-a .rt-block, .component-block, #rt-sidebar-b .rt-block, #rt-sidebar-c .rt-block, #rt-content-top .rt-block, #rt-content-bottom .rt-block, .sprocket-mosaic-item, .box2 .rt-block {
box-shadow: -1px 1px 4px rgba(0,0,0,0) !important;
}

.sprocket-mosaic-title{ font-size: 120%; }


/* K2,to kouti to grizo gia ta tags,categories klp*/
#k2Container .userItemLinks, #k2Container .itemLinks, #k2Container .catItemLinks, #k2Container .latestItemLinks, #k2Container div.itemAuthorBlock, div.k2ItemsBlock ul li div.moduleItemTags {
border: none;
background: #fff;
outline: none;
}

#k2Container .itemImageBlock {
text-align: center;
padding: 10px;
float: left;
}

.lineshadow .rt-block::before, .component-block::before, #rt-content-top .rt-block::before, #rt-content-bottom .rt-block::before, #rt-sidebar-a .rt-block::before, #rt-sidebar-b .rt-block::before, #rt-sidebar-c .rt-block::before, .sprocket-mosaic-item::before {
background-image: none;}

#rt-sidebar-a .rt-block, .component-block, #rt-sidebar-b .rt-block, #rt-sidebar-c .rt-block, #rt-content-top .rt-block, #rt-content-bottom .rt-block, .sprocket-mosaic-item, .box2 .rt-block {
background-color: #fff;
border: 1px solid #fff;
box-shadow: -1px 1px 4px rgba(0,0,0,0.1);
}

.component-block::after, #rt-content-top .rt-block::after, #rt-content-bottom .rt-block::after, #rt-sidebar-a .rt-block::after, #rt-sidebar-b .rt-block::after, #rt-sidebar-c .rt-block::after, .lineshadow .rt-block::after {
background-repeat: repeat-x;
background-position: 0 0;
position: relative;
display: block;
overflow: visible;
content: "";
height: 0px;
margin: 0 -12px;
bottom: -20px;
left: -4px;
right: 0;
}

#k2Container .itemLinks {
border: 1px solid #fff;
background: #fff;
outline: 1px solid #fff;
}
/*EINAI GIA TO FLOATING STO CATEGORY VIEW*/
#k2Container .catItemImageBlock {
text-align: left;
margin-bottom: 0px;
padding-left: 0;
padding-top: 10px;
padding-right: 35px;
float: left;
}
/*O titlos gia to mosaic view*/
.sprocket-mosaic-title {
font-size: 80%;
}
/*
#sprocket-lists-title h4 ul li a {
font-size: 0.8em;
line-height: 1.8em;
}*/